Bug 1024670 - Remove JDK panel from Installer
Remove JDK panel from Installer
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.2.0
Assigned To: Miles Tjandrawidjaja
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 04:25 EDT by Petr Kremensky
Modified: 2014-09-03 00:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:55 EST
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-30 04:25:32 EDT
Description of problem:
 We agreed on removing JDK panel from installer. The only use for this panel is to ensure that the user has a JDK available (one cannot build quickstarts without one.), but on some platforms JDK input validation is not working as it should. We might add some message about JDK requirements to Quickstarts Path panel.

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER6

Additional info:
 see BZ1023314
Comment 1 Miles Tjandrawidjaja 2013-11-01 07:15:03 EDT
JDK Panel has been removed from the installer.

http://git.app.eng.bos.redhat.com/jbossas-installer.git/commit/?h=eap-6.2&id=9ccacb7f528676cf8a8f9bb7b8df57eb2a87039e
Comment 2 Petr Kremensky 2013-11-15 03:19:21 EST
Verified on EAP 6.2.0.CR1 installer.

Note You need to log in before you can comment on or make changes to this bug.